
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2043
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "parkspace_manager", "parkspace_manager\parkspace_manager.csproj", "{B4FF8229-BC04-4D00-833F-1C250AAF2470}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "communicate_module", "communicate_module\communicate_module.csproj", "{480BEED1-2511-4EF1-A154-5CA2A2465B89}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4FF8229-BC04-4D00-833F-1C250AAF2470}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4FF8229-BC04-4D00-833F-1C250AAF2470}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4FF8229-BC04-4D00-833F-1C250AAF2470}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4FF8229-BC04-4D00-833F-1C250AAF2470}.Release|Any CPU.Build.0 = Release|Any CPU
		{480BEED1-2511-4EF1-A154-5CA2A2465B89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{480BEED1-2511-4EF1-A154-5CA2A2465B89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{480BEED1-2511-4EF1-A154-5CA2A2465B89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{480BEED1-2511-4EF1-A154-5CA2A2465B89}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F6DAA6DF-E38B-4530-B62A-9381DFDDD3B1}
	EndGlobalSection
EndGlobal
